#
# @(#)src/tools/sov/java_hu.properties, tool, as142, 20060816 1.14.2.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.2
# (C) Copyright IBM Corp. 2002, 2004. All Rights Reserved
# ===========================================================================
#

#
# Java launcher messages
full.version=%2 teljes verzi\u00f3 "%1"

Could.not.create.JVM=Nem lehet l\u00e9trehozni a Java virtu\u00e1lis g\u00e9pet.

Thread.detach.error=Nem lehet lekapcsolni a f\u0151 sz\u00e1lat.

Option.requires.classpath=A(z) %1 az oszt\u00e1ly el\u00e9r\u00e9si \u00fat megad\u00e1s\u00e1t ig\u00e9nyli.

No.longer.supported=Figyelmeztet\u00e9s: a(z) %1 opci\u00f3 t\u00f6bb\u00e9 m\u00e1r nem t\u00e1mogatott.

Blank.-J.option=Hiba: a -J opci\u00f3t nem k\u00f6vetheti sz\u00f3k\u00f6z.

No.application.home.found=Nem lehet meghat\u00e1rozni az alkalmaz\u00e1s otthon\u00e1t

Error.loading=Hiba a bet\u00f6lt\u00e9sn\u00e9l: %1

JNI.interfaces.not.found=A JNI interf\u00e9szek nem tal\u00e1lhat\u00f3k itt: %1

No.public.JRE=Egy nyilv\u00e1nos JRE a(z) %1 kiad\u00e1shoz nem tal\u00e1lhat\u00f3.

JVM.not.found=A Java virtu\u00e1lis g\u00e9p nem tal\u00e1lhat\u00f3: %1

Path.too.long=Az el\u00e9r\u00e9si \u00fat t\u00fal hossz\u00fa: %1

java.error.opening.jar.file=Java hiba t\u00f6rt\u00e9nt a jar f\u00e1jl megnyit\u00e1sakor: %1

jar.file.not.found=A jar f\u00e1jl nem tal\u00e1lhat\u00f3: %1

class.not.found=A java oszt\u00e1ly nem tal\u00e1lhat\u00f3: %1

class.cannot.be.loaded=A java oszt\u00e1lyt nem lehet bet\u00f6lteni. %1

No.main.method.in.class=Nincs main met\u00f3dus az oszt\u00e1lyban: %1

No.manifest.in.jar.file=A jar f\u00e1jl nem tartalmaz bizony\u00edtv\u00e1nyt: %1

No.main.class.in.manifest=A jar f\u00e1jlb\u00f3l hi\u00e1nyzik a main oszt\u00e1ly bizony\u00edtv\u00e1nya: %1

main.not.public.in.class=Az oszt\u00e1ly main met\u00f3dusa nem publikus: %1

Option.value.invalid=A JVM opci\u00f3 \u00e9rt\u00e9ke \u00e9rv\u00e9nytelen: %1

Invalid.IBM_JAVA_OPTIONS=\u00c9rv\u00e9nytelen opci\u00f3 az IBM_JAVA_OPTIONS-ban: %1

Invalid.service.option=\u00c9rv\u00e9nyteken opci\u00f3 a -XService-ben: %1

JVMCI025=Nem lehet megnyitni az opci\u00f3k f\u00e1jlt: %1

JVMCI030=\u00c9rv\u00e9nytelen opci\u00f3 az opci\u00f3k f\u00e1jlban: %1

Unrecognized.option=A JVM opci\u00f3 \u00e9rv\u00e9nytelen: %1

Invalid.number.of.threads=\u00c9rv\u00e9nytelen sz\u00e1m\u00fa sz\u00e1l: %1

#
# Main syntax help
#
usage=\n\
Haszn\u00e1lat: %1 [-opci\u00f3k] oszt\u00e1ly [arg-ok...]\n\
\             (egy oszt\u00e1ly v\u00e9grehajt\u00e1sa)\n\
\     vagy  %1 [-jar] [-opci\u00f3k] jarf\u00e1jl [arg-ok...]\n\
\             (egy jar f\u00e1jl v\u00e9grehajt\u00e1sa)\n\
\n\
ahol az opci\u00f3k:\n\
\    -cp -classpath <alk\u00f6nyvt\u00e1rak \u00e9s zip/jar f\u00e1jlok %2 karakterrel elv\u00e1lasztva>\n\
\        be\u00e1ll\u00edtja az alkalmaz\u00e1s oszt\u00e1lyok \u00e9s er\u0151forr\u00e1sok keres\u00e9si \u00fatvonal\u00e1t\n\
\    -D<n\u00e9v>=<\u00e9rt\u00e9k>\n\
\        be\u00e1ll\u00edt egy rendszertulajdons\u00e1got\n\
\    -verbose[:oszt\u00e1ly|gc|jni]\n\
\        enged\u00e9lyezi a r\u00e9szletes kimenetet\n\
\    -version  ki\u00edrja a term\u00e9k verzi\u00f3j\u00e1t\n\
\    -showversion  ki\u00edrja a term\u00e9k verzi\u00f3j\u00e1t \u00e9s folytatja\n\
\    -? -help  ki\u00edrja ezt a s\u00fag\u00f3\u00fczenetet\n\
\    -X        ki\u00edrja a s\u00fag\u00f3t a nem-szabv\u00e1nyos opci\u00f3kr\u00f3l\n\
\    -assert   ki\u00edrja a s\u00fag\u00f3t az assert opci\u00f3kr\u00f3l\n

#
# Additional syntax help for the assert related options
#
assert.usage=\n\
Ezeket az assert opci\u00f3kat adhatja meg a(z) %1 parancshoz:\n\
\    -ea[:<csomagn\u00e9v>...|:<oszt\u00e1lyn\u00e9v>]\n\
\    -enableassertions[:<csomagn\u00e9v>...|:<oszt\u00e1lyn\u00e9v>]\n\
\        enged\u00e9lyezi az assertion-\u00f6ket\n\
\    -da[:<csomagn\u00e9v>...|:<oszt\u00e1lyn\u00e9v>]\n\
\    -disableassertions[:<csomagn\u00e9v>...|:<oszt\u00e1lyn\u00e9v>]\n\
\        letiltja az assertion-\u00f6ket\n\
\    -esa | -enablesystemassertions\n\
\        enged\u00e9lyezi a rendszer assertion-\u00f6ket\n\
\    -dsa | -disablesystemassertions\n\
\        letiltja a rendszer assertion-\u00f6ket

#
# Additional syntax help for nonstandard JVM options
# ibm@73588 added -Xpd
#
classic.xusage= \    -Xargencoding     Megengedi a Unicode esc-szekvenci\u00e1kat az arumentumokban\n\
\    -Xbootclasspath:<alk\u00f6nyvt\u00e1rak \u00e9s zip/jar f\u00e1jlok %2-al elv\u00e1lasztva>\n\
\                      Be\u00e1ll\u00edtja a bet\u00f6lt\u00e9si oszt\u00e1lyok \u00e9s er\u0151forr\u00e1sok \n\
\                      el\u00e9r\u00e9si \u00fatj\u00e1t\n\
\    -Xbootclasspath/a:<alk\u00f6nyvt\u00e1rak \u00e9s zip/jar f\u00e1jlok %2-al elv\u00e1lasztva>\n\
\                      A bet\u00f6lt\u00e9si oszt\u00e1lyok el\u00e9r\u00e9si \u00fatj\u00e1nak v\u00e9g\u00e9re \u00edrja \n\
\                      a felsoroltakat\n\
\    -Xbootclasspath/p:<alk\u00f6nyvt\u00e1rak \u00e9s zip/jar f\u00e1jlok %2-al elv\u00e1lasztva>\n\
\                      A bet\u00f6lt\u00e9si oszt\u00e1ly el\u00e9r\u00e9si \u00fatj\u00e1nak elej\u00e9re \u00edrja a \n\
\                      felsoroltakat\n\
\    -Xcheck:jni       Tov\u00e1bbi ellen\u0151rz\u00e9seket v\u00e9gez a JNI f\u00fcggv\u00e9nyekhez\n\
\    -Xcheck:nabounds  Tov\u00e1bbi ellen\u0151rz\u00e9seket v\u00e9gez a JNI t\u00f6mbm\u0171veleteken\n\
\    -Xcomp            Az \u00f6sszes met\u00f3dust az els\u0151 haszn\u00e1latkor ford\u00edtja le \n\
\                      (csak Z/OS)\n\
\    -Xdisableexplicitgc Explicit GC-k letilt\u00e1sa\n\
\    -Xdisablejavadump A rendszer dump-t \u00e9s nem a java dump-ot haszn\u00e1lja a\n\
\                      hib\u00e1kn\u00e1l\n\
\    -Xlp              A J\u00e1va halmot nagy lapokb\u00f3l pr\u00f3b\u00e1lja lefoglalni\n\
\    -Xgcpolicy[:optthruput]|[:optavgpause]\n\
\                      A szem\u00e9tgy\u0171jt\u00e9s viselked\u00e9s\u00e9t vez\u00e9rli\n\
\    -Xms<m\u00e9ret>       Be\u00e1ll\u00edtja a kezdeti Java halomm\u00e9retet\n\
\    -Xmx<m\u00e9ret>       Be\u00e1ll\u00edtja a maxim\u00e1lis Java halomm\u00e9retet\n\
\    -Xnoclassgc       Letiltja az oszt\u00e1ly szem\u00e9tgy\u0171jt\u00e9st\n\
\    -Xnosigcatch      Letiltja a JVM helyre\u00e1ll\u00edt\u00e1si k\u00f3dot\n\
\    -Xnosigchain      Letiltja a jelkezel\u0151k l\u00e1ncol\u00e1s\u00e1t\n\
\    -Xoptionsfile=<f\u00e1jl> JVM opci\u00f3kat \u00e9s a defin\u00edci\u00f3kat tartalmaz\u00f3 f\u00e1jl\n\
\    -Xoss<m\u00e9ret>      Be\u00e1ll\u00edtja a maxim\u00e1lis Java veremm\u00e9retet mindegyik \n\
\                      sz\u00e1lra\n\
\    -Xpd              Bet\u00f6lti a hibakeres\u00e9si JRE k\u00f6nyvt\u00e1rakat\n\
\    -Xquickstart      Jav\u00edtja az ind\u00edt\u00e1si id\u0151t a ford\u00edt\u00e1s k\u00e9sleltet\u00e9s\u00e9vel\n\
\    -Xrs              Cs\u00f6kkenti az OS jelek haszn\u00e1lat\u00e1t\n\
\    -Xrunhprof[:help]|[:<opci\u00f3>=<\u00e9rt\u00e9k>, ...]\n\
\                      Halom, cpu vagy figyel\u0151 sebess\u00e9goptimaliz\u00e1l\u00e1st v\u00e9gez\n\
\    -Xrunjdwp[:help]|[:<opci\u00f3>=<\u00e9rt\u00e9k>, ...]\n\
\                      Bet\u00f6lti a hibakeres\u00e9si elj\u00e1r\u00e1sk\u00f6nyvt\u00e1rakat a t\u00e1voli \n\
\                      hibakeres\u00e9shez\n\
\    -Xss<m\u00e9ret>       Be\u00e1ll\u00edtja a maxim\u00e1lis nat\u00edv veremm\u00e9retet minden sz\u00e1lra\n\
\    -Xverify          Enged\u00e9lyezi a szigor\u00fa oszt\u00e1lyellen\u0151rz\u00e9st minden\n\
\                      oszt\u00e1lybet\u00f6lt\u00e9sre\n\
\    -Xverify          Letiltja a szigor\u00fa oszt\u00e1lyellen\u0151rz\u00e9st\n\
\    -Xverify:none     Letiltja a szigor\u00fa oszt\u00e1lyellen\u0151rz\u00e9st\n\
\    -Xverify:remote   Enged\u00e9lyezi a szigor\u00fa oszt\u00e1lyellen\u0151rz\u00e9st a t\u00e1voli\n\
\                      oszt\u00e1lybet\u00f6lt\u00e9sekre\n\
\    -Xdebug           Enged\u00e9lyezi a t\u00e1voli hibakeres\u00e9st\n\
A -X opci\u00f3k nem szabv\u00e1nyosak \u00e9s figyelmeztet\u00e9s n\u00e9lk\u00fcl megv\u00e1ltozhatnak.\n

#
# Additional syntax help for nonstandard JVM options(debug only)
#
classic.debug.xusage= \    -Xt               B\u00e1jtk\u00f3d\u00fa nyomk\u00f6vet\u00e9s (csak hibakeres\u00e9shez,\n\
\                      tiltsa le a JIT-et)\n\
\    -Xtm              Met\u00f3dus-nyomk\u00f6vet\u00e9s (csak hibakeeres\u00e9shez,\n\
\                      tiltsa le a JIT-et)

#
# Reusable JVM option
#
reusable.xusage= Vannak tov\u00e1bbi opci\u00f3k, amiket az \u00c1lland\u00f3 \u00fajrafelhaszn\u00e1lhat\u00f3 JVM-mel haszn\u00e1lhat.\n\
\    -Xinitth          Az ideiglenes halom kezdeti m\u00e9rete\n\
\    -Xinitsh          A rendszerhalom kezdeti m\u00e9rete\n\
\    -Xinitacsh        A megoszthat\u00f3 alkalmaz\u00e1s halom kezdeti m\u00e9rete\n\
\    -Xjvmset          Egy JVM k\u00e9szlet l\u00e9trehoz\u00e1sa vagy csatlakoz\u00e1s ahhoz (megosztott oszt\u00e1lyok)\n\
\    -Xresettable      Alaphelyzetbe \u00e1ll\u00edthat\u00f3 m\u00f3dban futtatja a JVM-et\n\
\n\
Ezek az opci\u00f3k az SC34-6201-01 IBM k\u00e9zik\u00f6nyv, 2. fejezet\u00e9ben vannak dokument\u00e1lva:\n\
"Persistent Reusable Java Virtual Machine User's Guide".\n\
Ezt a k\u00e9zik\u00f6nyvet err\u0151l a helyr\u0151l t\u00f6ltheti le:\n\
http://www-1.ibm.com/servers/eserver/zseries/software/java/pdf/prjvm14.pdf\n
